<script>
    var requireJS = [];
    loadJS(requireJS, "js/common.js");
    loadJS(requireJS, "js/views/member-sims-transfer.js");
</script>
<div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="x_panel">
            <div class="x_content">

                <div class="col-md-12 col-sm-12 col-xs-12" th:if="${sims.empty}">
                    <div class="alert alert-danger">Debe seleccionar al menos una sim</div>
                </div>

                <form class="form-horizontal" method="POST" id="request-form" th:if="${!sims.empty}">
                    <input type="hidden" name="simsIds" id="simsIds" th:value="${simsIds}"/>
                    <input type="hidden" name="simsCant" id="simsCant" th:value="${sims.size()}"/>
                    <div class="form-group">
                        <div class="col-md-12 col-sm-12 col-xs-12">
                            <label for="iccid">Listado de sims para transferir al afiliado</label>
                            <div class="well pre-scrollable">
                                <p th:each="sim : ${sims}" th:text="${'#' + sim.id + ' - ' + sim.iccid}"></p>
                            </div>
                        </div>

                        <div class="col-md-12 col-sm-12 col-xs-12">
                            <label for="iccid">Buscar afiliado por correo eléctronico o código de usuario</label>
                            <div class="row">
                                <div class="col-md-11">
                                    <input type="text" class="form-control" name="recipient" id="recipient"/>
                                    <input type="hidden" class="form-control" name="recipientName" id="recipientName"/>
                                </div>
                                <div class="col-md-1">
                                    <button class="btn btn-info btn-sm btn-small" id="search-member"><i class="fa fa-search"></i></button>
                                </div>
                            </div>
                        </div>
                        &nbsp;
                        <div class="col-md-12 col-sm-12 col-xs-12">
                            <div class="alert alert-info" style="display: none;" id="memberName"></div>
                        </div>

                    </div>
                    <div class="ln_solid"></div>
                    <div class="form-group">
                        <div class="col-md-12 col-sm-12 col-xs-12">
                            <button class="btn btn-info" data-dismiss="modal" th:text="#{btnClose}">Cerrar</button>
                            <button class="btn btn-success pull-right" id="transfer-button" th:text="#{toTransfer}" disabled="">Aplicar</button>
                        </div>
                    </div>
                </form>

            </div>
        </div>
    </div>
</div>


